
    
.block {
    position: absolute;
    z-index: 999999992001;
    display: none;
    background-color: #fcf7e3;
    color: #3c425d;
}
.block .menuOption {
    padding: 4px 8px;
    white-space:nowrap;
}
    


#menu-left-scrollbar-thumb-inner {
    background: #3c425d;
}
/*
#menu-left-scrollbar-track-inner {
    background: rgba(60, 66, 93, 0.2);
} */

/* .ico div.icon,*/
#header-resp a,
#header a {
    color: #3c425d;
}

body.menu-left #header li.sub a {
    color: rgba(60, 66, 93, 0.7);
}
body.menu-left #header li.sub a:hover {
    color: #3c425d;
}


#content h1 {
    color: #3c425d;
}

#content a.sub-title,
.sub-title {
    color: #3c425d !important;
}

#content a,
#content .text h1,
#content .text h2,
.text {
    color: #3c425d;
}

.bg-website,
#header div.bg,
body {
    background-color: #fcf7e3;
}

.bg-menu,
#header div.bg {
    background-color: #fcf7e3;

    opacity: 0.4;
    filter: alpha(opacity=40); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    zoom: 1;
}

#header-resp .drop {
    background-color: #fcf7e3;
}

hr {
    border-bottom-color: #3c425d;
}

body.menu-top .bg-menu,
body.menu-top #header div.bg {
    z-index: 0;
}

body.menu-left .bg-menu,
body.menu-left #header div.bg {
    z-index: -1;
}

/*
body.menu-top #header div.wrap-content div.content #menu ul.effect1 a.selected,
body.menu-top #header div.wrap-content div.content #menu ul.effect1 a:hover {
    border-bottom: 3px solid #f0e1bc;
    margin-bottom: 0;
}

body.menu-left #header div.wrap-content div.content #menu ul.effect1 a.selected,
body.menu-left #header div.wrap-content div.content #menu ul.effect1 a:hover {
    border-bottom: 2px solid #f0e1bc;
}

#header div.wrap-content div.content #menu ul.effect2 a.selected,
#header div.wrap-content div.content #menu ul.effect2 a:hover {
    background-color: #f0e1bc;
}
*/


.ico div.ico-bg,
.ico div.bg {
    background-color: #fcf7e3;

    opacity: 0.4;
    filter: alpha(opacity=40); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    zoom: 1;
}

a:hover .ico div.ico-bg,
a:hover .ico div.bg {
    background-color: #f0e1bc;
}

.ico *,
#content .ico * {
    color: #3c425d;
}

body.icon-type2 .ico {
    border: 2px solid rgba(60, 66, 93, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera */
}








#loading {
    background-color: #fcf7e3;
}

#content .image-effects * {
    color: #3c425d;
}

.image-effects .thumb span.bottom-legend,
.image-effects .thumb .featured-filter,
.image-effects a.square-bottom-info .thumb div.bg-legend-container,
.image-effects a.light-bottom-gradient-info .top-line,
.image-effects a.dark-bottom-gradient-info .top-line,
.image-effects a.light-bottom-gradient-info .top-line {
    background-color: #f0e1bc;
}


/* effect1 */

#header-resp ul.effect1 li a.selected,
html.pc #header-resp ul.effect1 li a:hover,
body.menu-left #menu ul.effect1 li a.selected,
body.menu-left #menu ul.effect1 li a:hover,
body.menu-top #menu ul.effect1 li a.selected,
body.menu-top #menu ul.effect1 li a:hover {
    border-bottom-color: #f0e1bc;
}

/* effect2 */

#header-resp ul.effect2 li a.selected,
html.pc #header-resp ul.effect2 li a:hover,
body.menu-left #menu ul.effect2 li a.b.selected,
body.menu-left #menu ul.effect2 li a.b:hover,
body.menu-top #menu ul.effect2 li a.b.selected,
body.menu-top #menu ul.effect2 li a.b:hover {
    background: #f0e1bc;
}

/* effect3 */

#header-resp ul.effect3 li a.selected,
html.pc #header-resp ul.effect3 li a:hover,
body.menu-left #menu ul.effect3 li a.b.selected,
body.menu-left #menu ul.effect3 li a.b:hover,
body.menu-top #menu ul.effect3 li a.b.selected,
body.menu-top #menu ul.effect3 li a.b:hover {
    color: #f0e1bc;
}

body.menu-left #menu ul.effect3 li a.b,
body.menu-top #menu ul.effect3 li a.b {
    background: #fcf7e3;
}

/* effect4 */

#header-resp ul.effect4 li a.selected,
html.pc #header-resp ul.effect4 li a:hover,
body.menu-left #menu ul.effect4 li a.b.selected,
body.menu-left #menu ul.effect4 li a.b:hover,
body.menu-top #menu ul.effect4 li a.b.selected,
body.menu-top #menu ul.effect4 li a.b:hover {
    color: #fcf7e3;
    background: #3c425d;
}

body.menu-left #menu ul.effect4 li a.b,
body.menu-top #menu ul.effect4 li a.b {
    background: #fcf7e3;
}

/* effect5 */
#header-resp ul.effect5 li a.selected,
html.pc #header-resp ul.effect5 li a:hover,
body.menu-left #menu ul.effect5 li a.b.selected,
body.menu-left #menu ul.effect5 li a.b:hover,
body.menu-top #menu ul.effect5 li a.b.selected,
body.menu-top #menu ul.effect5 li a.b:hover {
    color: #fcf7e3;
    background: #3c425d;
}

body.menu-left #menu ul.effect5 li a.b,
body.menu-top #menu ul.effect5 li a.b {
    background: #fcf7e3;
}

/* effect6 */

#header-resp ul.effect6 li a.selected,
html.pc #header-resp ul.effect6 li a:hover,
body.menu-left #menu ul.effect6 li a.b.selected,
body.menu-left #menu ul.effect6 li a.b:hover,
body.menu-top #menu ul.effect6 li a.b.selected,
body.menu-top #menu ul.effect6 li a.b:hover {
    color: #f0e1bc;
}

/* effect7 */

#header-resp ul.effect7 li a.selected,
html.pc #header-resp ul.effect7 li a:hover,
body.menu-left #menu ul.effect7 li a.b.selected,
body.menu-left #menu ul.effect7 li a.b:hover,
body.menu-top #menu ul.effect7 li a.b.selected,
body.menu-top #menu ul.effect7 li a.b:hover {
    border: 1px solid #3c425d;
}